MVP.Report.Density {rMVP} | R Documentation

## SNP Density

### Description

SNP Density

### Usage

    MVP.Report.Density(Pmap, col = c("darkgreen", "yellow", "red"),
      dpi = 300, outpath = getwd(), memo = "MVP", bin.size = 1e+06,
      bin.max = NULL, file.type = "jpg", file.output = TRUE,
      verbose = TRUE)

### Arguments

`Pmap` | P value Map
`col` | The color vector
`dpi` | Number. Dots per inch for .jpg and .tiff files
`outpath` | Only when file.output = TRUE, determines the path of the output file
`memo` | Character. A text marker on output files
`bin.size` | the window size for counting SNP number
`bin.max` | maximum SNP number, for winows, which has more SNPs than bin.max, will be painted in same color
`file.type` | format of output figure
`file.output` | Whether to output the file
`verbose` | whether to print detail.

### Value

Output file: <memo>.SNP_Density.<type>

### Examples

    data(pig60K, package = "rMVP")

    MVP.Report.Density(pig60K, file.output=FALSE)

[Package rMVP version 0.99.15 Index]